/* Global Styles */

body {
	margin: 0px 0px 0px 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;


	} 
	
td {
	font-family: 12px "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
	color:#232323;
	}
	
p {
	font-family:  "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	color:#232323;
	
	}
	
a {
	color: #888888;
	text-decoration: none;
	}
	
a:visited {
	color: #888888; 
	}
		
	
a:hover {
	background-color: #e0ecec;
	}
	
h1 {
	color: #007e7a;
	font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
	margin: 0px 0px 5px 0px;
	font-size: 20px;

}

	
 h2, h3, h4, h5, h6 {
color: #007e7a;
	font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
	margin: 10px 0px 5px 0px;

}

li {
	margin-bottom: 8px;
	font-size: 12px;
	line-height: 16px;
	line-height: inherit;
	font-family: Verdana, Arial, "Trebuchet MS", Helvetica, sans-serif;

}

/* ID Styles */

#mainWrapper {
	margin: 15px 15px 10px 15px;
	background-color: White;
	padding: 0px;
	width: 950px;

}


#AWTNavigation {
background-color: #262626;
height: 20px;
margin: 0px;

}

#LogoBar {
	height: 70px;
	color: #7c7c7c;
	padding: 0px 5px 0px 15px;
}


#mainNavigation a:visited {
	color: #333333;
}

#mainNavigation a:hover {
	color: #3C6B2A;
}


	
#navigation a {
	font: 12px "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
	color: #3C6B2A;
	line-height:16px;
	text-decoration: none;
	display:block;
	padding:6px 6px 6px 10px;
	background: url(../images/nav_arrow.gif) 2px 52% no-repeat;
	background-repeat: no-repeat;
	font-weight: bold;
	letter-spacing: 0.05em;
	}
	


	
#navigation a:hover {
	background: #ffffff url(../images/nav_arrow.gif) 2px 52% no-repeat;
	color:#FF6600;
	}
	
#Content {
padding: 10px 15px 15px 15px;
}
	

#LeftNavi {
background: url(../images/left_navi_bg.gif) no-repeat bottom;
background-color: #2f475a;
padding: 15px 10px 10px 20px;
width: 200px;
color: #f5c256;
letter-spacing: 0.025em;

}

#LeftNavi ul {
padding: 0px 0px 0px 20px;
}

#LeftNavi li {
padding: 0px 0px 8px 0px;
}

.LeftNaviText {
color: #e5b654;
font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
font-size: 12px;
line-height: 18px;
color: f5c256;
font-weight:normal;
}

.LeftNaviText a:link{
color: #e5b654;

}

.LeftNaviText a:visited{
color: #e5b654;

}

.LeftNaviText a:hover {
text-decoration: underline;
background: none;
}

.LeftNaviSubheader {
color: #e5b654;
font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
font-size: 13px;
line-height: 18px;
color: f5c256;
font-weight: bold;
}


.LeftNaviSubheader a:link{
color: #e5b654;

}

.LeftNaviSubheader a:visited{
color: #e5b654;

}

.LeftNaviSubheader a:hover {
text-decoration: none;
background: none;
}

/* Class Styles */
	
.AWTNaviText {
font: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
font-size: 11px;
color: #cccccc;
letter-spacing: 0.05em;
text-align: right;
padding-top: 5px;

}
	
.AWTNaviText a:link {
text-decoration: none;
color: #cccccc;
}

.AWTNaviText a:visited {
	text-decoration: none;
	color: #cccccc;
}

.AWTNaviText a:hover {
color: #cccccc;
background-color: #3c3c3c;

}


.BirdwatchNaviText {
font: 12px "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
color: #00706e;
padding: 10px 0px 10px 0px;
line-height: 18px;
}


.BirdwatchNaviText  a:link{
color: #888888;
text-decoration: none;
}

.BirdwatchNaviText  a:visited{
color: #00706e;

}

.BirdwatchNaviText  a:hover{
background-color: #e0ecec;
}



.BirdwatchNaviTextLocal {
font: 12px "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
color: #777777;
font-weight: bold;

}



.bodyText {
	}
	


.footer {
	font-family:  Arial, "Trebuchet MS", Helvetica, Verdana, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #cccccc;
	padding: 0px 10px 5px 0px;
	letter-spacing: 0.05em;
}

.footer a {
text-decoration: none;
color: #cccccc;
font-weight: normal;

}

.footer a:hover {
background-color: #32908e; }


/*Old Styles */

.subHeader {
	font:bold 10px "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
	color: #3366CC;
	line-height:16px;
	letter-spacing:.2em;
	}

.quote {
	font: 20px "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
	color: #759DA1;
	line-height:30px;
	}
	
.backToTop {
	font: 9px "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
	color: #003366;
	padding: 0px 5px 0px 5px;
	}
	
	
.navText {
	font: 11px "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
	color: #FF6600;
	line-height:16px;
	text-decoration: none;
	letter-spacing: 0.01em;
	}
	
.mainNavText {
	font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333333;
	text-decoration: none;
}


.colouredBox {

border: 1px solid #CCCCCC;
height: auto;
}

.captions {
font-size: 9px;
line-height: 12px;
text-align: center;
}


.slideshow { height: 950x; width: 310px; margin: auto ; background-color: #21557c;}

.slideshow img { background-color: #21557c; }
